# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Fri Jul 21 12:58:45 UTC 2017
pkgname = erlang-docs
pkgver = 20.0-2
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1500641925
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 178255872
arch = any
license = custom
